Bug 11953 - ucd-snmp-4.0.1-4 memory leak ?
ucd-snmp-4.0.1-4 memory leak ?
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-07 11:15 EDT by flens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 09:17:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description flens 2000-06-07 11:15:01 EDT
Hello,

While looking at one of my server today, I noticed that the snmpd daemon 
had eaten up... 122 MBytes of memory !! (after just 4 days of 
functionning). Stopped and started it again, and memory usage was back to 
normal.

It is the first time I've seen this behaviour, and have so far had no 
problems with the snmpd daemon on others machine with the exact same 
configuration...

Any ideas ??

Kind regards,

Fridiric Lens
Comment 1 Jeff Johnson 2000-07-12 09:17:11 EDT
Does upgarding to the Red Hat 6.2 ucd-snmp-4.1.1-2 package  fix your problem?
Comment 2 Jeff Johnson 2000-08-11 11:51:28 EDT
Closed for lack of input. Please reopen if you wish.

Note You need to log in before you can comment on or make changes to this bug.